.ajax-progress{display:inline-block;padding:1px 5px 2px 5px;}[dir="rtl"] .ajax-progress{float:right;}.ajax-progress-throbber .throbber{display:inline;padding:1px 5px 2px;background:transparent url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/throbber-active.gif) no-repeat 0 center;}.ajax-progress-throbber .message{display:inline;padding:1px 5px 2px;}tr .ajax-progress-throbber .throbber{margin:0 2px;}.ajax-progress-bar{width:16em;}.ajax-progress-fullscreen{position:fixed;z-index:1000;top:48.5%;left:49%;width:24px;height:24px;padding:4px;opacity:0.9;border-radius:7px;background-color:#232323;background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/loading-small.gif);background-repeat:no-repeat;background-position:center center;}[dir="rtl"] .ajax-progress-fullscreen{right:49%;left:auto;}
.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-right:auto;margin-left:auto;}
.js input.form-autocomplete{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/throbber-inactive.png);background-repeat:no-repeat;background-position:100% center;}.js[dir="rtl"] input.form-autocomplete{background-position:0% center;}.js input.form-autocomplete.ui-autocomplete-loading{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/throbber-active.gif);background-position:100% center;}.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading{background-position:0% center;}
.fieldgroup{padding:0;border-width:0;}
.container-inline div,.container-inline label{display:inline;}.container-inline .details-wrapper{display:block;}
.clearfix:after{display:table;clear:both;content:"";}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;overflow:visible;clip:auto;width:auto;height:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{min-width:100px;max-width:100%;height:16px;margin-top:5px;border:1px solid;background-color:#fff;}.progress__bar{width:3%;min-width:3%;max-width:100%;height:1.5em;background-color:#000;}.progress__description,.progress__percentage{overflow:hidden;margin-top:0.2em;color:#555;font-size:0.875em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{margin:0;padding:0;border:0 none;background:transparent;line-height:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.resize-none{resize:none;}.resize-vertical{min-height:2em;resize:vertical;}.resize-horizontal{max-width:100%;resize:horizontal;}.resize-both{max-width:100%;min-height:2em;resize:both;}
table.sticky-header{z-index:500;top:0;margin-top:0;background-color:#fff;}
.system-status-counter__status-icon{display:inline-block;width:25px;height:25px;vertical-align:middle;}.system-status-counter__status-icon:before{display:block;content:"";background-repeat:no-repeat;background-position:center 2px;background-size:20px;}.system-status-counter__status-icon--error:before{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;margin-bottom:0.5em;padding:0.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);}@media screen and (min-width:60em){.system-status-report-counters{display:flex;flex-wrap:wrap;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{margin-top:1em;padding:0 1em 1em;border:1px solid #ccc;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
body.drag{cursor:move;}tr.region-title{font-weight:bold;}tr.region-message{color:#999;}tr.region-populated{display:none;}tr.add-new .tabledrag-changed{display:none;}.draggable a.tabledrag-handle{float:left;overflow:hidden;height:1.7em;margin-left:-1em;cursor:move;text-decoration:none;}[dir="rtl"] .draggable a.tabledrag-handle{float:right;margin-right:-1em;margin-left:0;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{width:14px;height:14px;margin:-0.4em 0.5em 0;padding:0.42em 0.5em;background:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/787878/move.svg) no-repeat 6px 7px;}a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/000000/move.svg);}.touchevents .draggable td{padding:0 10px;}.touchevents .draggable .menu-item__link{display:inline-block;padding:10px 0;}.touchevents a.tabledrag-handle{width:40px;height:44px;}.touchevents a.tabledrag-handle .handle{height:21px;background-position:40% 19px;}[dir="rtl"] .touch a.tabledrag-handle .handle{background-position:right 40% top 19px;}.touchevents .draggable.drag a.tabledrag-handle .handle{background-position:50% -32px;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.indentation{float:left;width:20px;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;}[dir="rtl"] .indentation{float:right;margin:-0.4em -0.4em -0.4em 0.2em;padding:0.42em 0.6em 0.42em 0;}
.tablesort{display:inline-block;width:16px;height:16px;background-size:100%;}.tablesort--asc{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/digitas-test/bank_check_generator/web/core/themes/stable/images/core/tree.png) no-repeat -11px center;}
html.js .js-webform-visually-hidden,html.js .js-webform-visually-hidden[style*="display: none"]{display:inline !important;position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.js-form-item.js-webform-states-hidden,.js-form-submit.js-webform-states-hidden,.js-form-wrapper.js-webform-states-hidden,.js-webform-text-format-hidden > .js-text-format-wrapper{display:none;}.form-item .container-inline{margin:2px 0;}.form-checkboxes .form-required:after,.form-radios .form-required:after{display:none;}.webform-element--title-inline > label{display:inline;padding-right:0.5em;}.webform-element--title-inline > div.container-inline{display:inline;}.form-composite.webform-fieldset--title-inline legend{float:left;margin:0.4em 0.5em 0.4em 0;}[dir=rtl] .form-composite.webform-fieldset--title-inline legend{float:right;margin-right:0;margin-left:0.5em;}.form-composite.webform-fieldset--title-inline .fieldset-wrapper,.form-composite.webform-fieldset--title-inline .fieldset-wrapper > div{display:inline;}.webform-element--title-inline .form-radios,.webform-element--title-inline .form-checkboxes{display:inline;}.webform-readonly input[type="date"],.webform-readonly input[type="datetime-local"],.webform-readonly input[type="email"],.webform-readonly input[type="number"],.webform-readonly input[type="password"],.webform-readonly input[type="search"],.webform-readonly input[type="tel"],.webform-readonly input[type="text"],.webform-readonly input[type="time"],.webform-readonly input[type="url"],.webform-readonly textarea{color:#717171;border-color:#bbb;background:#ededed;}
.webform-details-toggle-state-wrapper{text-align:right;}[dir="rtl"] .webform-details-toggle-state-wrapper{text-align:left;}.webform-details-toggle-state-wrapper{margin-top:1em;}.webform-details-toggle-state-wrapper + details{margin-top:0;}.webform-details-toggle-state{margin-top:0;padding:0;cursor:pointer;border:0;background:transparent;font-size:1em;}.webform-details-toggle-state{text-decoration:none;color:#337ab7;}.webform-details-toggle-state:hover,.webform-details-toggle-statelink:focus{text-decoration:underline;}.webform-tabs .webform-details-toggle-state-wrapper{float:right;}@media screen and (max-width:600px){.webform-tabs .webform-details-toggle-state-wrapper{float:none;}}
.messages.messages--info{color:#31708f;border-color:#0074bd #0074bd #0074bd transparent;background-color:#d9edf7;background-image:url(/digitas-test/bank_check_generator/web/modules/contrib/webform/images/icons/info.svg);background-repeat:no-repeat;background-position:10px 17px;box-shadow:-8px 0 0 #0074bd;}[dir="rtl"] .messages.messages--info{margin-left:0;border-color:#0074bd transparent #0074bd #0074bd;box-shadow:8px 0 0 #0074bd;}.webform-message--close .messages{position:relative;}.webform-message--close .messages{padding-right:35px;}.webform-message--close .webform-message__link{display:none;}html.js .webform-message--close .webform-message__link{position:absolute;top:11px;right:10px;display:block;font-size:24px;line-height:24px;}html[dir="rtl"].js .webform-message--close .webform-message__link{top:11px;right:inherit;left:10px;}.webform-message__link{opacity:0.33;color:inherit;}.webform-message__link:link{text-decoration:none;border-bottom:none;}.webform-message__link:hover,.webform-message__link:focus,.webform-message__link:active{text-decoration:none;opacity:1;color:inherit;border-bottom:none;}html.js .js-webform-message--close-storage{display:none;}
